[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RHEL 5.4 Beta Package Changes



it's strange since this kernel don't have kvm support, qemu or qemu-kvm
or kvm package is not added. even though it was said that 5.4 will
support kvm?:-(

Tom "spot" Callaway wrote:
> New Packages in RHEL 5.4 Beta:
> ********************************
> blktrace-1.0.0-6.el5.src.rpm
> celt051-0.5.1.3-0.el5.src.rpm
> etherboot-5.4.4-10.el5.src.rpm
> fcoe-utils-1.0.7-4.el5.src.rpm
> fuse-2.7.4-8.el5.src.rpm
> gcc44-4.4.0-6.el5.src.rpm
> gnupg2-2.0.10-3.el5.src.rpm
> hmaccalc-0.9.6-1.el5.src.rpm
> iasl-20061109-5.el5.src.rpm
> libassuan-1.0.4-5.el5.src.rpm
> libhbaapi-2.2-4.el5.src.rpm
> libhbalinux-1.0.7-3.el5.src.rpm
> libksba-1.0.2-6.el5.src.rpm
> libpciaccess-0.10.5-2.el5.src.rpm
> log4cpp-1.0-3.el5.src.rpm
> pdksh-5.2.14-36.el5.src.rpm
> perl-Sys-Virt-0.2.0-3.el5.src.rpm
> pinentry-0.7.3-3.el5.src.rpm
> pth-2.0.7-5.el5.src.rpm
> qcairo-1.8.7.1-3.el5.src.rpm
> qffmpeg-0.4.9-0.15.20080908.el5.src.rpm
> qpixman-0.13.3-4.el5.src.rpm
> rds-tools-1.4-1.el5.src.rpm
> xorg-x11-drv-qxl-0.0.3-1.2.el5.src.rpm
> xorg-x11-xdm-1.0.5-6.el5.src.rpm
> 
> Packages entirely removed in RHEL 5.4 Beta (version listed is from RHEL
> 5.3):
> *******************************
> gcc43-4.3.2-7.el5.src.rpm
> libipathverbs-1.1-11.el5.src.rpm
> mcelog-0.7-1.22.fc6.src.rpm
> openib-mstflint-1.3-1.el5_2.src.rpm
> openib-perftest-1.2-11.el5_2.src.rpm
> openib-tvflash-0.9.2-8.el5_2.src.rpm
> 
> Changed Packages from RHEL 5.3:
> ********************************
> -acpid-1.0.4-7.el5.src.rpm
> +acpid-1.0.4-9.el5.src.rpm
> 
> -aide-0.13.1-2.0.4.el5.src.rpm
> +aide-0.13.1-4.el5.src.rpm
> 
> -amanda-2.5.0p2-4.src.rpm
> +amanda-2.5.0p2-7.el5.src.rpm
> 
> -anaconda-11.1.2.168-1.src.rpm
> +anaconda-11.1.2.183-1.src.rpm
> 
> -apr-util-1.2.7-7.el5.src.rpm
> +apr-util-1.2.7-7.el5_3.1.src.rpm
> 
> -aspell-nl-0.1e-1.fc6.src.rpm
> +aspell-nl-0.1e-2.el5.src.rpm
> 
> -audit-1.7.7-6.el5.src.rpm
> +audit-1.7.13-2.el5.src.rpm
> 
> -authconfig-5.3.21-5.el5.src.rpm
> +authconfig-5.3.21-6.el5.src.rpm
> 
> -authd-1.4.3-9.src.rpm
> +authd-1.4.3-14.src.rpm
> 
> -autofs-5.0.1-0.rc2.102.src.rpm
> +autofs-5.0.1-0.rc2.129.src.rpm
> 
> -avahi-0.6.16-1.el5.src.rpm
> +avahi-0.6.16-6.el5.src.rpm
> 
> -bind-9.3.4-10.P1.el5.src.rpm
> +bind-9.3.6-2.P1.el5.src.rpm
> 
> -binutils-2.17.50.0.6-9.el5.src.rpm
> +binutils-2.17.50.0.6-12.el5.src.rpm
> 
> -busybox-1.2.0-4.el5.src.rpm
> +busybox-1.2.0-6.el5.src.rpm
> 
> -cman-2.0.98-1.el5.src.rpm
> +cman-2.0.108-1.el5.src.rpm
> 
> -cmirror-1.1.36-1.el5.src.rpm
> +cmirror-1.1.37-1.el5.src.rpm
> 
> -cmirror-kmod-0.1.21-10.el5.src.rpm
> +cmirror-kmod-0.1.21-14.el5.src.rpm
> 
> -conga-0.12.1-7.el5.src.rpm
> +conga-0.12.2-6.el5.src.rpm
> 
> -coreutils-5.97-19.el5.src.rpm
> +coreutils-5.97-22.el5.src.rpm
> 
> -cpio-2.6-20.src.rpm
> +cpio-2.6-23.el5.src.rpm
> 
> -cpuspeed-1.2.1-5.el5.src.rpm
> +cpuspeed-1.2.1-8.el5.src.rpm
> 
> -crash-4.0-7.2.3.src.rpm
> +crash-4.0-8.9.1.el5.src.rpm
> 
> -cryptsetup-luks-1.0.3-4.el5.src.rpm
> +cryptsetup-luks-1.0.3-5.el5.src.rpm
> 
> -cscope-15.5-15.fc6.1.src.rpm
> +cscope-15.5-15.1.el5_3.1.src.rpm
> 
> -cups-1.3.7-8.el5.src.rpm
> +cups-1.3.7-11.el5.src.rpm
> 
> -curl-7.15.5-2.el5.src.rpm
> +curl-7.15.5-2.1.el5_3.4.src.rpm
> 
> -cvs-1.11.22-5.el5.src.rpm
> +cvs-1.11.22-7.el5.src.rpm
> 
> -cyrus-imapd-2.3.7-2.el5.src.rpm
> +cyrus-imapd-2.3.7-7.el5.src.rpm
> 
> -cyrus-sasl-2.1.22-4.src.rpm
> +cyrus-sasl-2.1.22-5.el5.src.rpm
> 
> -dapl-2.0.13-4.el5.src.rpm
> +dapl-2.0.19-2.el5.src.rpm
> 
> -db4-4.3.29-9.fc6.src.rpm
> +db4-4.3.29-10.el5.src.rpm
> 
> -device-mapper-1.02.28-2.el5.src.rpm
> +device-mapper-1.02.32-1.el5.src.rpm
> 
> -device-mapper-multipath-0.4.7-23.el5.src.rpm
> +device-mapper-multipath-0.4.7-28.el5.src.rpm
> 
> -dhcp-3.0.5-18.el5.src.rpm
> +dhcp-3.0.5-21.el5.src.rpm
> 
> -dmidecode-2.7-1.28.2.el5.src.rpm
> +dmidecode-2.9-1.el5.src.rpm
> 
> -dmraid-1.0.0.rc13-33.el5.src.rpm
> +dmraid-1.0.0.rc13-51.el5.src.rpm
> 
> -dos2unix-3.1-27.1.src.rpm
> +dos2unix-3.1-27.2.el5.src.rpm
> 
> -dump-0.4b41-2.fc6.src.rpm
> +dump-0.4b41-4.el5.src.rpm
> 
> -dvd+rw-tools-7.0-0.el5.3.src.rpm
> +dvd+rw-tools-7.0-1.el5.src.rpm
> 
> -e2fsprogs-1.39-20.el5.src.rpm
> +e2fsprogs-1.39-22.el5.src.rpm
> 
> -e4fsprogs-1.41.1-2.el5.src.rpm
> +e4fsprogs-1.41.5-2.el5.src.rpm
> 
> -ecryptfs-utils-56-8.el5.src.rpm
> +ecryptfs-utils-75-5.el5.src.rpm
> 
> -efax-0.9-27.2.1.src.rpm
> +efax-0.9-28.el5.src.rpm
> 
> -esc-1.0.0-39.el5.src.rpm
> +esc-1.1.0-8.el5.src.rpm
> 
> -evince-0.6.0-8.el5.src.rpm
> +evince-0.6.0-9.el5.src.rpm
> 
> -evolution-2.12.3-8.el5_2.3.src.rpm
> +evolution-2.12.3-19.el5.src.rpm
> 
> -evolution-connector-2.12.3-4.el5_2.1.src.rpm
> +evolution-connector-2.12.3-11.el5.src.rpm
> 
> -evolution-data-server-1.12.3-6.el5_2.3.src.rpm
> +evolution-data-server-1.12.3-17.el5.src.rpm
> 
> -file-4.17-15.src.rpm
> +file-4.17-15.el5_3.1.src.rpm
> 
> -fipscheck-1.0.3-1.el5.src.rpm
> +fipscheck-1.2.0-1.el5.src.rpm
> 
> -firefox-3.0.5-1.el5_2.src.rpm
> +firefox-3.0.11-2.el5_3.src.rpm
> 
> -foomatic-3.0.2-38.1.el5.src.rpm
> +foomatic-3.0.2-38.3.el5.src.rpm
> 
> -freetype-2.2.1-20.el5_2.src.rpm
> +freetype-2.2.1-21.el5_3.src.rpm
> 
> -gcc-4.1.2-44.el5.src.rpm
> +gcc-4.1.2-46.el5.src.rpm
> 
> -gdb-6.8-27.el5.src.rpm
> +gdb-6.8-37.el5.src.rpm
> 
> -gdm-2.16.0-46.el5.src.rpm
> +gdm-2.16.0-56.el5.src.rpm
> 
> -gfs2-utils-0.1.53-1.el5.src.rpm
> +gfs2-utils-0.1.58-1.el5.src.rpm
> 
> -gfs-kmod-0.1.31-3.el5.src.rpm
> +gfs-kmod-0.1.33-2.el5.src.rpm
> 
> -gfs-utils-0.1.18-1.el5.src.rpm
> +gfs-utils-0.1.19-3.el5.src.rpm
> 
> -ghostscript-8.15.2-9.4.el5.src.rpm
> +ghostscript-8.15.2-9.11.el5.src.rpm
> 
> -giflib-4.1.3-7.1.el5.1.src.rpm
> +giflib-4.1.3-7.1.el5_3.1.src.rpm
> 
> -glib2-2.12.3-2.fc6.src.rpm
> +glib2-2.12.3-4.el5_3.1.src.rpm
> 
> -glibc-2.5-34.src.rpm
> +glibc-2.5-38.src.rpm
> 
> -gnome-python2-desktop-2.16.0-2.el5.src.rpm
> +gnome-python2-desktop-2.16.0-3.el5.src.rpm
> 
> -gnome-session-2.16.0-6.el5.src.rpm
> +gnome-session-2.16.0-7.el5.src.rpm
> 
> -grep-2.5.1-54.2.el5.src.rpm
> +grep-2.5.1-55.el5.src.rpm
> 
> -grub-0.97-13.2.src.rpm
> +grub-0.97-13.4.src.rpm
> 
> -gstreamer-plugins-base-0.10.20-3.el5.src.rpm
> +gstreamer-plugins-base-0.10.20-3.0.1.el5_3.src.rpm
> 
> -gstreamer-plugins-good-0.10.9-1.el5.src.rpm
> +gstreamer-plugins-good-0.10.9-1.el5_3.1.src.rpm
> 
> -gtk-vnc-0.3.2-3.el5.src.rpm
> +gtk-vnc-0.3.8-2.el5.src.rpm
> 
> -hal-0.5.8.1-38.el5.src.rpm
> +hal-0.5.8.1-49.el5.src.rpm
> 
> -htdig-3.2.0b6-9.0.1.el5_1.src.rpm
> +htdig-3.2.0b6-11.el5.src.rpm
> 
> -httpd-2.2.3-22.el5.src.rpm
> +httpd-2.2.3-29.el5.src.rpm
> 
> -hwbrowser-0.30-2.el5.src.rpm
> +hwbrowser-0.30-3.el5.src.rpm
> 
> -hwdata-0.213.11-1.el5.src.rpm
> +hwdata-0.213.14-1.el5.src.rpm
> 
> -ibsim-0.4-3.el5.src.rpm
> +ibsim-0.5-1.el5.src.rpm
> 
> -ibutils-1.2-9.el5.src.rpm
> +ibutils-1.2-10.el5.src.rpm
> 
> -icu-3.6-5.11.1.src.rpm
> +icu-3.6-5.11.2.src.rpm
> 
> -infiniband-diags-1.4.1-2.el5.src.rpm
> +infiniband-diags-1.4.4-1.el5.src.rpm
> 
> -initscripts-8.45.25-1.el5.src.rpm
> +initscripts-8.45.29-1.el5.src.rpm
> 
> -iproute-2.6.18-9.el5.src.rpm
> +iproute-2.6.18-10.el5.src.rpm
> 
> -iprutils-2.2.8-2.el5.src.rpm
> +iprutils-2.2.13-1.el5.src.rpm
> 
> -ipsec-tools-0.6.5-13.el5.src.rpm
> +ipsec-tools-0.6.5-13.el5_3.1.src.rpm
> 
> -iptables-1.3.5-4.el5.src.rpm
> +iptables-1.3.5-5.3.el5.src.rpm
> 
> -iputils-20020927-45.el5.src.rpm
> +iputils-20020927-46.el5.src.rpm
> 
> -ipvsadm-1.24-8.1.src.rpm
> +ipvsadm-1.24-10.src.rpm
> 
> -irqbalance-0.55-10.el5.src.rpm
> +irqbalance-0.55-15.el5.src.rpm
> 
> -iscsi-initiator-utils-6.2.0.868-0.18.el5.src.rpm
> +iscsi-initiator-utils-6.2.0.871-0.7.el5.src.rpm
> 
> -isdn4k-utils-3.2-51.el5.src.rpm
> +isdn4k-utils-3.2-56.el5.src.rpm
> 
> -jadetex-3.12-13.1.1.src.rpm
> +jadetex-3.12-15.el5.src.rpm
> 
> -java-1.6.0-openjdk-1.6.0.0-0.25.b09.el5.src.rpm
> +java-1.6.0-openjdk-1.6.0.0-0.30.b09.el5.src.rpm
> 
> -kdebase-3.5.4-19.el5.src.rpm
> +kdebase-3.5.4-20.el5.src.rpm
> 
> -kdegraphics-3.5.4-8.el5.src.rpm
> +kdegraphics-3.5.4-12.el5_3.src.rpm
> 
> -kdenetwork-3.5.4-8.el5.src.rpm
> +kdenetwork-3.5.4-9.el5.src.rpm
> 
> -kdepim-3.5.4-4.fc6.src.rpm
> +kdepim-3.5.4-6.el5.src.rpm
> 
> -kernel-2.6.18-128.el5.src.rpm
> +kernel-2.6.18-155.el5.src.rpm
> 
> -kexec-tools-1.102pre-56.el5.src.rpm
> +kexec-tools-1.102pre-74.el5.src.rpm
> 
> -krb5-1.6.1-31.el5.src.rpm
> +krb5-1.6.1-36.el5.src.rpm
> 
> -ksh-20080202-2.el5.src.rpm
> +ksh-20080202-13.el5.src.rpm
> 
> -lcms-1.15-1.2.2.src.rpm
> +lcms-1.18-0.1.beta1.el5_3.2.src.rpm
> 
> -less-394-5.el5.src.rpm
> +less-394-6.el5.src.rpm
> 
> -lftp-3.5.1-2.fc6.src.rpm
> +lftp-3.7.11-4.el5.src.rpm
> 
> -libcxgb3-1.2.2-1.el5.src.rpm
> +libcxgb3-1.2.2-4.el5.src.rpm
> 
> -libdhcp-1.20-6.el5.src.rpm
> +libdhcp-1.20-10.el5.src.rpm
> 
> -libehca-1.2-2.el5.src.rpm
> +libehca-1.2.1-3.el5.src.rpm
> 
> -libgcrypt-1.2.4-1.el5.src.rpm
> +libgcrypt-1.4.4-5.el5.src.rpm
> 
> -libibcm-1.0.3-1.el5.src.rpm
> +libibcm-1.0.4-3.el5.src.rpm
> 
> -libibcommon-1.1.1-1.el5.src.rpm
> +libibcommon-1.1.2-1.el5.src.rpm
> 
> -libibmad-1.2.1-1.el5.src.rpm
> +libibmad-1.2.3-1.el5.src.rpm
> 
> -libibumad-1.2.1-1.el5.src.rpm
> +libibumad-1.2.3-1.el5.src.rpm
> 
> -libibverbs-1.1.2-1.el5.src.rpm
> +libibverbs-1.1.2-4.el5.src.rpm
> 
> -libmlx4-1.0-4.el5.src.rpm
> +libmlx4-1.0.1-2.el5.src.rpm
> 
> -libmthca-1.0.5-1.el5.src.rpm
> +libmthca-1.0.5-4.el5.src.rpm
> 
> -libnes-0.5-4.el5.src.rpm
> +libnes-0.6-2.el5.src.rpm
> 
> -libpng-1.2.10-7.1.el5_0.1.src.rpm
> +libpng-1.2.10-7.1.el5_3.2.src.rpm
> 
> -librdmacm-1.0.8-1.el5.src.rpm
> +librdmacm-1.0.8-5.el5.src.rpm
> 
> -libsdp-1.1.99-10.el5_2.src.rpm
> +libsdp-1.1.99-11.el5.src.rpm
> 
> -libselinux-1.33.4-5.1.el5.src.rpm
> +libselinux-1.33.4-5.5.el5.src.rpm
> 
> -libsemanage-1.9.1-3.el5.src.rpm
> +libsemanage-1.9.1-4.3.el5.src.rpm
> 
> -libsepol-1.15.2-1.el5.src.rpm
> +libsepol-1.15.2-2.el5.src.rpm
> 
> -libsoup-2.2.98-2.el5.src.rpm
> +libsoup-2.2.98-2.el5_3.1.src.rpm
> 
> -libspe2-2.2.80.121-4.el5.src.rpm
> +libspe2-2.3.0.135-3.el5.src.rpm
> 
> -libunwind-0.98.5-3.src.rpm
> +libunwind-0.98.5-5.el5.src.rpm
> 
> -libvirt-0.3.3-14.el5.src.rpm
> +libvirt-0.6.3-11.el5.src.rpm
> 
> -libvirt-cim-0.5.1-4.el5.src.rpm
> +libvirt-cim-0.5.5-2.el5.src.rpm
> 
> -libwmf-0.2.8.4-10.1.src.rpm
> +libwmf-0.2.8.4-10.2.src.rpm
> 
> -libX11-1.0.3-9.el5.src.rpm
> +libX11-1.0.3-11.el5.src.rpm
> 
> -linuxwacom-0.7.8.3-5.el5.src.rpm
> +linuxwacom-0.7.8.3-6.el5.src.rpm
> 
> -lksctp-tools-1.0.6-1.el5.1.src.rpm
> +lksctp-tools-1.0.6-3.el5.src.rpm
> 
> -ltrace-0.5-7.45svn.el5.src.rpm
> +ltrace-0.5-13.45svn.el5.src.rpm
> 
> -lvm2-2.02.40-6.el5.src.rpm
> +lvm2-2.02.46-8.el5.src.rpm
> 
> -lvm2-cluster-2.02.40-7.el5.src.rpm
> +lvm2-cluster-2.02.46-8.el5.src.rpm
> 
> -m2crypto-0.16-6.el5.3.src.rpm
> +m2crypto-0.16-6.el5.5.src.rpm
> 
> -man-pages-ja-20060815-9.el5.src.rpm
> +man-pages-ja-20060815-11.el5.src.rpm
> 
> -mdadm-2.6.4-1.el5.src.rpm
> +mdadm-2.6.9-1.el5.src.rpm
> 
> -microcode_ctl-1.17-1.47.el5.src.rpm
> +microcode_ctl-1.17-1.48.el5.src.rpm
> 
> -mkinitrd-5.1.19.6-44.src.rpm
> +mkinitrd-5.1.19.6-54.src.rpm
> 
> -mlocate-0.15-1.el5.1.src.rpm
> +mlocate-0.15-1.el5.2.src.rpm
> 
> -mod_auth_mysql-3.0.0-3.1.src.rpm
> +mod_auth_mysql-3.0.0-3.2.el5_3.src.rpm
> 
> -mod_authz_ldap-0.26-8.el5.src.rpm
> +mod_authz_ldap-0.26-9.el5.src.rpm
> 
> -mod_nss-1.0.3-6.el5.src.rpm
> +mod_nss-1.0.3-8.el5.src.rpm
> 
> -module-init-tools-3.3-0.pre3.1.42.el5.src.rpm
> +module-init-tools-3.3-0.pre3.1.53.el5.src.rpm
> 
> -mpi-selector-1.0.1-1.el5.src.rpm
> +mpi-selector-1.0.2-1.el5.src.rpm
> 
> -mpitests-3.0-2.el5.src.rpm
> +mpitests-3.1-3.el5.src.rpm
> 
> -mstflint-1.3-1.el5.src.rpm
> +mstflint-1.4-1.el5.src.rpm
> 
> -mvapich-1.1.0-0.2931.3.el5.src.rpm
> +mvapich-1.1.0-0.3355.2.el5.src.rpm
> 
> -mvapich2-1.0.3-3.el5.src.rpm
> +mvapich2-1.2-0.p1.3.el5.src.rpm
> 
> -mysql-5.0.45-7.el5.src.rpm
> +mysql-5.0.77-2.el5.src.rpm
> 
> -mysql-connector-odbc-3.51.12-2.2.src.rpm
> +mysql-connector-odbc-3.51.26r1127-1.el5.src.rpm
> 
> -nautilus-sendto-0.7-5.fc6.src.rpm
> +nautilus-sendto-1.0.1-4.el5.src.rpm
> 
> -netpbm-10.35-6.fc6.src.rpm
> +netpbm-10.35.58-8.el5.src.rpm
> 
> -net-snmp-5.3.2.2-5.el5.src.rpm
> +net-snmp-5.3.2.2-6.el5.src.rpm
> 
> -NetworkManager-0.7.0-3.el5.src.rpm
> +NetworkManager-0.7.0-9.el5.src.rpm
> 
> -nfs-utils-1.0.9-40.el5.src.rpm
> +nfs-utils-1.0.9-42.el5.src.rpm
> 
> -nfs-utils-lib-1.0.8-7.2.z2.src.rpm
> +nfs-utils-lib-1.0.8-7.6.el5.src.rpm
> 
> -nss-3.12.2.0-2.el5.src.rpm
> +nss-3.12.3.99.3-1.el5_3.1.src.rpm
> 
> -nss_ldap-253-17.el5.src.rpm
> +nss_ldap-253-21.el5.src.rpm
> 
> -ntp-4.2.2p1-9.el5.src.rpm
> +ntp-4.2.2p1-9.el5_3.2.src.rpm
> 
> -numactl-0.9.8-7.el5.src.rpm
> +numactl-0.9.8-8.el5.src.rpm
> 
> -ofed-docs-1.3.2-0.20080728.0355.1.el5.src.rpm
> +ofed-docs-1.4.1-2.el5.src.rpm
> 
> -openais-0.80.3-22.el5.src.rpm
> +openais-0.80.6-7.el5.src.rpm
> 
> -openhpi-2.10.2-1.el5.src.rpm
> +openhpi-2.14.0-5.el5.src.rpm
> 
> -openib-1.3.2-0.20080728.0355.3.el5.src.rpm
> +openib-1.4.1-1.el5.src.rpm
> 
> -OpenIPMI-2.0.6-11.el5.src.rpm
> +OpenIPMI-2.0.16-4.el5.src.rpm
> 
> -openmpi-1.2.7-6.el5.src.rpm
> +openmpi-1.3.2-2.el5.src.rpm
> 
> -openoffice.org-2.3.0-6.10.el5.src.rpm
> +openoffice.org-2.3.0-6.11.el5.src.rpm
> 
> -opensm-3.2.2-3.el5.src.rpm
> +opensm-3.2.6-2.el5.src.rpm
> 
> -openssh-4.3p2-29.el5.src.rpm
> +openssh-4.3p2-35.el5.src.rpm
> 
> -openssl-0.9.8e-7.el5.src.rpm
> +openssl-0.9.8e-10.el5.src.rpm
> 
> -openswan-2.6.14-1.el5_2.1.src.rpm
> +openswan-2.6.21-3.el5.src.rpm
> 
> -oprofile-0.9.3-18.el5.src.rpm
> +oprofile-0.9.4-10.el5.src.rpm
> 
> -pam-0.99.6.2-4.el5.src.rpm
> +pam-0.99.6.2-6.el5.src.rpm
> 
> -pango-1.14.9-3.el5.src.rpm
> +pango-1.14.9-6.el5.src.rpm
> 
> -pciutils-2.2.3-5.src.rpm
> +pciutils-2.2.3-7.el5.src.rpm
> 
> -perftest-1.2-11.el5.src.rpm
> +perftest-1.2-14.el5.src.rpm
> 
> -perl-5.8.8-18.el5.src.rpm
> +perl-5.8.8-24.el5.src.rpm
> 
> -perl-DBD-Pg-1.49-2.el5.src.rpm
> +perl-DBD-Pg-1.49-2.el5_3.1.src.rpm
> 
> -php-5.1.6-23.el5.src.rpm
> +php-5.1.6-23.2.el5_3.src.rpm
> 
> -php-pear-1.4.9-4.el5.1.src.rpm
> +php-pear-1.4.9-6.el5.src.rpm
> 
> -pidgin-2.5.2-6.el5.src.rpm
> +pidgin-2.5.5-3.el5.src.rpm
> 
> -piranha-0.8.4-11.el5.src.rpm
> +piranha-0.8.4-13.el5.src.rpm
> 
> -policycoreutils-1.33.12-14.2.el5.src.rpm
> +policycoreutils-1.33.12-14.5.el5.src.rpm
> 
> -poppler-0.5.4-4.4.el5_1.src.rpm
> +poppler-0.5.4-4.4.el5_3.9.src.rpm
> 
> -psmisc-22.2-6.src.rpm
> +psmisc-22.2-7.src.rpm
> 
> -pykickstart-0.43.3-1.el5.src.rpm
> +pykickstart-0.43.4-1.el5.src.rpm
> 
> -pyorbit-2.14.1-1.1.src.rpm
> +pyorbit-2.14.1-3.el5.src.rpm
> 
> -python-2.4.3-24.el5.src.rpm
> +python-2.4.3-27.el5.src.rpm
> 
> -python-pyblock-0.26-3.el5.src.rpm
> +python-pyblock-0.26-4.el5.src.rpm
> 
> -python-virtinst-0.300.2-12.el5.src.rpm
> +python-virtinst-0.400.3-4.el5.src.rpm
> 
> -qlvnictools-0.0.1-10.el5.src.rpm
> +qlvnictools-0.0.1-11.el5.src.rpm
> 
> -qperf-0.4.1-2.el5.src.rpm
> +qperf-0.4.4-3.el5.src.rpm
> 
> -rdesktop-1.4.1-6.src.rpm
> +rdesktop-1.6.0-2.src.rpm
> 
> -readline-5.1-1.1.src.rpm
> +readline-5.1-3.el5.src.rpm
> 
> -redhat-release-5Client-5.3.0.3.src.rpm
> +redhat-release-5Client-5.4.0.2.src.rpm
> 
> -redhat-release-notes-5Client-25.src.rpm
> +redhat-release-notes-5Client-26.src.rpm
> 
> -redhat-release-5Server-5.3.0.3.src.rpm
> +redhat-release-5Server-5.4.0.2.src.rpm
> 
> -redhat-release-notes-5Server-25.src.rpm
> +redhat-release-notes-5Server-26.src.rpm
> 
> -redhat-rpm-config-8.0.45-29.el5.src.rpm
> +redhat-rpm-config-8.0.45-32.el5.src.rpm
> 
> -rgmanager-2.0.46-1.el5.src.rpm
> +rgmanager-2.0.51-1.el5.src.rpm
> 
> -rhn-client-tools-0.4.19-17.el5.src.rpm
> +rhn-client-tools-0.4.20-7.el5.src.rpm
> 
> -rhnlib-2.2.6-2.el5.src.rpm
> +rhnlib-2.2.7-2.el5.src.rpm
> 
> -rhnsd-4.6.1-1.el5.src.rpm
> +rhnsd-4.7.0-3.el5.src.rpm
> 
> -rpm-4.4.2.3-9.el5.src.rpm
> +rpm-4.4.2.3-15.el5.src.rpm
> 
> -rsh-0.17-38.el5.src.rpm
> +rsh-0.17-40.el5.src.rpm
> 
> -samba-3.0.33-3.7.el5.src.rpm
> +samba-3.0.33-3.14.el5.src.rpm
> 
> -sblim-1-31.el5_2.1.src.rpm
> +sblim-1-33.el5.src.rpm
> 
> -scim-bridge-0.4.5-8.el5.src.rpm
> +scim-bridge-0.4.5-9.el5.src.rpm
> 
> -selinux-policy-2.4.6-203.el5.src.rpm
> +selinux-policy-2.4.6-248.el5.src.rpm
> 
> -setroubleshoot-2.0.5-3.el5.src.rpm
> +setroubleshoot-2.0.5-5.el5.src.rpm
> 
> -setup-2.5.58-4.el5.src.rpm
> +setup-2.5.58-7.el5.src.rpm
> 
> -sg3_utils-1.25-1.el5.src.rpm
> +sg3_utils-1.25-3.el5.src.rpm
> 
> -sos-1.7-9.16.el5.src.rpm
> +sos-1.7-9.22.el5.src.rpm
> 
> -sqlite-3.3.6-2.src.rpm
> +sqlite-3.3.6-5.src.rpm
> 
> -squirrelmail-1.4.8-4.0.1.el5.src.rpm
> +squirrelmail-1.4.8-5.el5_3.7.src.rpm
> 
> -srptools-0.0.4-2.el5.src.rpm
> +srptools-0.0.4-6.el5.src.rpm
> 
> -strace-4.5.18-2.el5.src.rpm
> +strace-4.5.18-5.el5.src.rpm
> 
> -sudo-1.6.9p17-3.el5.src.rpm
> +sudo-1.6.9p17-5.el5.src.rpm
> 
> -system-config-cluster-1.0.55-1.0.src.rpm
> +system-config-cluster-1.0.57-1.2.src.rpm
> 
> -system-config-date-1.8.12-3.el5.src.rpm
> +system-config-date-1.8.12-4.el5.src.rpm
> 
> -system-config-language-1.1.18-2.el5.src.rpm
> +system-config-language-1.1.18-3.el5.src.rpm
> 
> -system-config-network-1.3.99.12-1.el5.src.rpm
> +system-config-network-1.3.99.17-1.el5.src.rpm
> 
> -system-config-samba-1.2.41-3.el5.src.rpm
> +system-config-samba-1.2.41-4.el5.src.rpm
> 
> -systemtap-0.7.2-2.el5.src.rpm
> +systemtap-0.9.7-5.el5.src.rpm
> 
> -tcl-8.4.13-3.fc6.src.rpm
> +tcl-8.4.13-4.el5.src.rpm
> 
> -tcp_wrappers-7.6-40.6.el5.src.rpm
> +tcp_wrappers-7.6-40.7.el5.src.rpm
> 
> -tetex-3.0-33.2.el5_1.2.src.rpm
> +tetex-3.0-33.8.el5.src.rpm
> 
> -tftp-0.42-3.1.src.rpm
> +tftp-0.49-2.src.rpm
> 
> -thunderbird-2.0.0.18-1.el5.src.rpm
> +thunderbird-2.0.0.21-1.el5.src.rpm
> 
> -tog-pegasus-2.7.1-2.el5.src.rpm
> +tog-pegasus-2.7.2-1.el5.src.rpm
> 
> -totem-2.16.7-4.el5.src.rpm
> +totem-2.16.7-6.el5.src.rpm
> 
> -tzdata-2008i-1.el5.src.rpm
> +tzdata-2009i-2.el5.src.rpm
> 
> -udev-095-14.19.el5.src.rpm
> +udev-095-14.21.el5.src.rpm
> 
> -unix2dos-2.2-26.2.2.src.rpm
> +unix2dos-2.2-26.2.3.el5.src.rpm
> 
> -util-linux-2.13-0.50.el5.src.rpm
> +util-linux-2.13-0.51.el5.src.rpm
> 
> -vim-7.0.109-4.el5_2.4z.src.rpm
> +vim-7.0.109-6.el5.src.rpm
> 
> -vino-2.13.5-6.el5.src.rpm
> +vino-2.13.5-7.el5.src.rpm
> 
> -virt-manager-0.5.3-10.el5.src.rpm
> +virt-manager-0.6.1-4.el5.src.rpm
> 
> -virt-viewer-0.0.2-2.el5.src.rpm
> +virt-viewer-0.0.2-3.el5.src.rpm
> 
> -vnc-4.1.2-14.el5.src.rpm
> +vnc-4.1.2-14.el5_3.1.src.rpm
> 
> -vsftpd-2.0.5-12.el5.src.rpm
> +vsftpd-2.0.5-16.el5.src.rpm
> 
> -watchdog-5.3.1-7.el5.src.rpm
> +watchdog-5.6-1.el5.src.rpm
> 
> -wdaemon-0.14-2.src.rpm
> +wdaemon-0.14-4.src.rpm
> 
> -wget-1.10.2-7.el5.src.rpm
> +wget-1.11.4-2.el5.src.rpm
> 
> -wireshark-1.0.3-4.el5_2.src.rpm
> +wireshark-1.0.8-1.el5_3.1.src.rpm
> 
> -xen-3.0.3-80.el5.src.rpm
> +xen-3.0.3-88.el5.src.rpm
> 
> -xkeyboard-config-0.8-7.fc6.src.rpm
> +xkeyboard-config-0.8-9.el5.src.rpm
> 
> -xorg-x11-drv-ati-6.6.3-3.22.el5.src.rpm
> +xorg-x11-drv-ati-6.6.3-3.26.el5.src.rpm
> 
> -xorg-x11-drv-i810-1.6.5-9.21.el5.src.rpm
> +xorg-x11-drv-i810-1.6.5-9.25.el5.src.rpm
> 
> -xorg-x11-drv-mga-1.4.2-10.el5.src.rpm
> +xorg-x11-drv-mga-1.4.10-2.el5.src.rpm
> 
>  -xorg-x11-drv-nv-2.1.12-3.el5.src.rpm
> +xorg-x11-drv-nv-2.1.12-6.el5.src.rpm
> 
> -xorg-x11-server-1.1.1-48.52.el5.src.rpm
> +xorg-x11-server-1.1.1-48.64.el5.src.rpm
> 
> -xulrunner-1.9.0.5-1.el5_2.src.rpm
> +xulrunner-1.9.0.11-3.el5_3.src.rpm
> 
> -ypbind-1.19-11.el5.src.rpm
> +ypbind-1.19-12.el5.src.rpm
> 
> -yum-3.2.19-18.el5.src.rpm
> +yum-3.2.22-15.el5.src.rpm
> 
> -yum-metadata-parser-1.1.2-2.el5.src.rpm
> +yum-metadata-parser-1.1.2-3.el5.src.rpm
> 
> -yum-rhn-plugin-0.5.3-30.el5.src.rpm
> +yum-rhn-plugin-0.5.4-10.el5.src.rpm
> 
> -zsh-4.2.6-1.src.rpm
> +zsh-4.2.6-3.el5.src.rpm
> 
> _______________________________________________
> epel-devel-list mailing list
> epel-devel-list redhat com
> https://www.redhat.com/mailman/listinfo/epel-devel-list


-- 
  Levente                               "Si vis pacem para bellum!"


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]